body {
  background-color: #f7f7f7;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  display: block;
  margin: 0px auto;
  float: none;
  font-family:'Open Sans', sans-serif;
  color: #1c1c1c;
  font-size: 37px;
  line-height: 50px;
  font-weight: 300;
  text-align: left;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  position: relative;
  z-index: 5;
  display: block;
  width: auto;
  margin-right: auto;
  margin-bottom: 35px;
  margin-left: auto;
  font-family:'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
}
.button {
  display: inline-block;
  width: 130px;
  height: 45px;
  padding: 4px 15px;
  float: right;
  border-radius: 10px;
  background-color: #29b8ee;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 20px;
  line-height: 33px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  background-color: #ed6728;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}
.button.signup {
  display: block;
  width: 250px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: both;
  border-radius: 100px;
}
.button.pricing-button {
  display: block;
  width: 300px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  border-radius: 5px;
}
.nav-logo {
  padding-top: 16px;
  padding-left: 20px;
}
.nav-text {
  padding-right: 15px;
  padding-left: 15px;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-weight: 600;
}
.nav-text:hover {
  color: #2fb6fb;
  font-weight: 600;
  text-decoration: none;
}
.nav-text.signup {
  margin-top: 11px;
  margin-left: 10px;
  padding: 5px 12px 8px;
  background-color: #29b8ee;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  font-weight: 600;
}
.nav-text.signup:hover {
  background-color: #8cc63f;
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  -o-transform: scale(1.04);
  transform: scale(1.04);
  color: white;
}
.nav {
  margin-top: 25px;
  background-color: transparent;
}
.navbar {
  margin-bottom: 75px;
  background-color: transparent;
}
.heading {
  display: block;
  width: 800px;
  margin-right: auto;
  margin-bottom: 90px;
  margin-left: auto;
  clear: both;
  color: white;
  font-size: 40px;
  line-height: 55px;
}
.heading._02 {
  position: relative;
  z-index: 5;
  width: auto;
  margin-bottom: 40px;
  float: none;
  clear: none;
  color: black;
  text-align: center;
}
.heading._02.media {
  margin-bottom: 10px;
}
.heading._02.what-is {
  text-align: right;
}
.heading._03 {
  width: auto;
  padding-top: 80px;
  color: black;
}
.heading._04 {
  width: auto;
  margin-bottom: 20px;
  padding-top: 20px;
  float: none;
  clear: none;
  color: #333;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
}
.heading._05 {
  margin-bottom: 15px;
  float: none;
  text-align: center;
}
.heading.shadow {
  margin-bottom: 65px;
  float: none;
  clear: none;
  text-align: center;
  text-shadow: #707070 1px 1px 4px;
}
.bold-text {
  color: white;
  font-weight: 600;
}
.bold-text._02 {
  color: #2fb6fb;
}
.app-store-btn {
  display: block;
  width: 350px;
  height: 50px;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  clear: none;
  background-color: transparent;
  opacity: 0.9;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.app-store-btn:hover {
  opacity: 1;
  -webkit-transform: scale(1) scale(1.02);
  -ms-transform: scale(1) scale(1.02);
  -o-transform: scale(1) scale(1.02);
  transform: scale(1) scale(1.02);
}
.about-section {
  position: static;
  left: 0px;
  top: 0px;
  z-index: 0;
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 75px;
  padding-bottom: 0px;
  background-color: white;
}
.about-container {
  margin-bottom: -502px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.about-image {
  position: relative;
  left: 0px;
  top: 10px;
  right: 0px;
  z-index: 50;
  display: block;
  margin: -510px auto 0px;
  padding-top: 0px;
}
.video-section {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 120;
  overflow-x: hidden;
  overflow-y: hidden;
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: #f7f7f7;
}
.wistia-video {
  display: block;
  width: 400px;
  height: 225px;
  margin-right: auto;
  margin-left: auto;
}
.benifits {
  position: relative;
  padding-top: 100px;
  padding-bottom: 25px;
  background-color: white;
}
.benifits-text {
  font-weight: 600;
}
.benifits-paragraph {
  width: auto;
  margin-bottom: 75px;
}
.benifits-paragraph.small {
  width: auto;
  margin-top: 10px;
  margin-bottom: 0px;
  padding-right: 26px;
  float: left;
  text-align: left;
}
.benifits-paragraph.media {
  margin-bottom: 50px;
}
.pricing-sub-heading {
  float: left;
  font-size: 18px;
  font-weight: 600;
  text-align: left;
}
.pricing-sub-heading.smaller {
  font-size: 16px;
}
.benefits-image {
  width: 25px;
  margin-top: 9px;
  margin-right: 10px;
  float: left;
}
.benefits-row {
  margin-bottom: 50px;
  padding-left: 30px;
}
.gaurentee-section {
  position: relative;
  height: 600px;
  background-image: url('../images/image-gaurentee-darker.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.gaurentee-image-big {
  width: 380px;
  margin-top: 132px;
}
.gaurentee-column-right {
  position: relative;
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  height: 420px;
  margin-top: 132px;
  padding-top: 20px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.8);
}
.gaurentee-image-small {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}
.gaurentee-image-small._02 {
  margin-top: 5px;
  margin-bottom: 15px;
  padding-top: 0px;
}
.gaurentee-text {
  width: auto;
  margin-bottom: 25px;
  padding-right: 40px;
  padding-left: 40px;
  font-size: 25px;
  line-height: 40px;
  text-align: center;
}
.pricing-section {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: white;
}
.pricing-section.mobile-pricing {
  padding-top: 50px;
  padding-bottom: 50px;
}
.pricing-text {
  width: auto;
  margin-bottom: 50px;
  font-size: 25px;
  line-height: 45px;
}
.pricing-text._02 {
  margin-bottom: 0px;
  font-family:'Open Sans', sans-serif;
  font-weight: 300;
  text-align: left;
}
.pricing-text._06 {
  margin-bottom: 10px;
}
.pricing-text._07 {
  margin-bottom: 75px;
  font-size: 20px;
}
.pricing-text._08 {
  margin-bottom: 0px;
  font-size: 15px;
}
.pricing-text._08._20 {
  color: gray;
  font-size: 13px;
}
.pricing-text-bigger {
  font-size: 28px;
}
.map {
  display: block;
  width: 350px;
  height: 165px;
  margin-right: auto;
  margin-left: auto;
}
.pricing-row {
  margin-bottom: 10px;
}
.download-section {
  position: relative;
  height: auto;
  padding-top: 100px;
  padding-bottom: 50px;
  background-color: #f7f7f7;
}
.header-slider-section {
  height: 700px;
}
.slider {
  height: 700px;
}
.slider02 {
  background-image: url('../images/image002.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.silder03 {
  background-image: url('../images/image003.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slider04 {
  background-image: url('../images/image004.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slider05 {
  background-image: url('../images/image005.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slider01 {
  position: relative;
  z-index: 1;
  background-image: url('../images/header001.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.header-div {
  position: absolute;
  left: 0px;
  z-index: 10;
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  width: 100%;
  height: auto;
  margin-top: 40px;
  background-color: transparent;
}
.arrows {
  display: none;
}
.animation {
  position: static;
  display: block;
  width: 400px;
  height: 100px;
  margin-right: auto;
  margin-left: auto;
}
.download {
  background-color: rgba(255, 255, 255, 0);
}
.appstore-btn-02.w--current {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.link {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.header-section {
  height: 400px;
  padding-top: 50px;
  background-image: url('../images/suppliers-banner.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}
.header-container-01 {
  margin-bottom: 100px;
}
.logo {
  width: auto;
  height: 25px;
  margin-top: 15px;
  float: left;
}
.iphone-header {
  width: 300px;
  height: 630px;
  background-color: transparent;
  background-image: url('../images/iphone_top.png');
  background-size: 100%;
  background-repeat: no-repeat;
}
.header-coloumn-02 {
  position: static;
  margin-top: 45px;
  padding-right: 10px;
  padding-left: 90px;
}
.intro {
  height: 500px;
  padding-top: 50px;
  background-color: white;
}
.info {
  height: auto;
  padding-top: 75px;
  padding-bottom: 50px;
  background-color: #f9f9f9;
}
.pricing {
  height: auto;
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: white;
}
.faq {
  height: auto;
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: #f9f9f9;
}
.signup-footer {
  height: auto;
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: white;
}
.footer {
  height: 70px;
  padding-top: 25px;
  background-color: transparent;
}
.about-right-column {
  padding-right: 0px;
}
.video-cta {
  width: 100%;
  height: 50px;
  padding-top: 14px;
  background-color: #29b8ee;
}
.text-link {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 20px;
  line-height: 20px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}
.text-link.heading-text {
  font-size: 25px;
  line-height: 35px;
  font-weight: 600;
}
.info-image {
  display: block;
  width: 145px;
  height: auto;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
}
.info-image._022 {
  margin-bottom: 46px;
  padding-bottom: 0px;
}
.line-break {
  display: block;
  width: 50px;
  height: 2px;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
  background-color: #d7d7d7;
}
.line-break.large {
  width: 100%;
  height: 1px;
  margin-bottom: 0px;
  clear: both;
  background-color: #e0e0e0;
}
.pricing-tabs {
  margin-bottom: 25px;
}
.tabs {
  width: 50%;
  height: 55px;
}
.tabs.w--current {
  width: 50%;
  height: 55px;
  background-color: #18c2fa;
}
.annual-pricing {
  margin-top: 15px;
}
.pricing-column {
  width: 100%;
  height: auto;
  padding-top: 0px;
  padding-bottom: 20px;
  background-color: #f9f9f9;
}
.pricing-column.btn {
  padding-bottom: 35px;
}
.pricing-header {
  height: 75px;
  margin-bottom: 20px;
  padding-top: 20px;
  background-color: #18c2fa;
}
.pricing-header.price {
  background-color: #f0f0f0;
}
.faq-heading {
  margin-bottom: 75px;
  float: none;
  clear: both;
  line-height: 40px;
  text-align: center;
}
.info-para {
  width: auto;
  height: auto;
  padding-right: 15px;
  padding-left: 15px;
  font-family:'Open Sans', sans-serif;
  color: #6e7275;
  font-size: 16px;
  line-height: 16px;
  font-weight: 300;
}
.info-para.tab-btn {
  color: white;
  font-size: 16px;
}
.info-para.txt {
  line-height: 22px;
}
.info-para.tab-heading {
  color: #6e7275;
  font-weight: 400;
}
.info-para.tab-heading:focus {
  color: #6e7275;
  font-weight: 400;
}
.info-para.suppliers {
  font-size: 18px;
  line-height: 24px;
}
.sm {
  display: block;
  width: 330px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
}
.sm-box {
  display: block;
  width: 50px;
  height: 50px;
  min-width: 0px;
  margin-right: 5px;
  float: left;
}
.sm-box-icon {
  margin-right: 5px;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.sm-box-icon:hover {
  -webkit-transform: rotate(0deg) rotate(360deg);
  -ms-transform: rotate(0deg) rotate(360deg);
  -o-transform: rotate(0deg) rotate(360deg);
  transform: rotate(0deg) rotate(360deg);
}
.tabbed {
  width: 300px;
  height: auto;
  margin-bottom: 5px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 20px;
  float: left;
  clear: left;
  border-radius: 5px;
  background-color: #18c2fa;
}
.tabbed.w--current {
  width: 300px;
  height: auto;
  margin-bottom: 5px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 20px;
  float: left;
  clear: none;
  border-radius: 5px;
  background-color: #18c2fa;
}
.tabbed-content {
  display: block;
  width: 100%;
  height: 100%;
  float: left;
  clear: left;
}
.tabbed-contet-container {
  position: static;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 600px;
  height: auto;
  padding: 20px;
  float: left;
  clear: none;
  border: 1px solid #e0e0e0;
  border-radius: 5px;
  background-color: white;
  box-shadow: #4d4d4d 0px 2px 4px -4px;
}
.tabs-menu {
  width: 30%;
  margin-right: 10px;
  float: left;
  clear: left;
}
.ssss {
  margin-bottom: 80px;
}
.tab-01 {
  width: 100%;
  padding: 20px;
  border: 1px solid #e0e0e0;
  border-radius: 0px;
  background-color: white;
  box-shadow: none;
}
.tab {
  width: 95%;
  margin-bottom: 5px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  float: left;
  clear: left;
  border-radius: 0px;
  background-color: #dde3eb;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family:'Open Sans', sans-serif;
  color: #1f1f1f;
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
}
.tab:hover {
  background-color: #d1d7e0;
}
.tab:focus {
  background-color: #18c2fa;
}
.tab.w--current {
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  border-radius: 0px;
  background-color: #18c2fa;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}
.tab.w--current:hover {
  background-color: #18c2fa;
}
.sub-heading {
  font-size: 15px;
  font-weight: 300;
}
.tabs-content {
  margin-bottom: 75px;
  box-shadow: #ccc 0px 4px 2px -4px;
}
.header-slider {
  display: block;
  width: 259px;
  height: 452px;
  margin-top: 90px;
  margin-right: auto;
  margin-left: 12px;
}
.gallery {
  height: 452px;
}
.slides {
  background-image: url('../images/iph01.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slides02 {
  background-image: url('../images/iph02.jpg');
  background-position: 50% 50%;
  background-size: 260px;
  background-repeat: no-repeat;
}
.slide03 {
  background-image: url('../images/iph03.jpg');
  background-position: 50% 50%;
  background-size: 260px;
  background-repeat: no-repeat;
}
.pricing-tab {
  display: inline;
  width: 50%;
  height: 55px;
  padding-top: 18px;
  float: left;
  font-family:'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
}
.pricing-tab.w--current {
  display: inline;
  width: 50%;
  height: 55px;
  padding-top: 18px;
  float: left;
  background-color: #18c2fa;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
}
.pricing-tab.left:hover {
  background-color: #dbd9d9;
}
.pricing-tab.left.w--current {
  background-color: #18c2fa;
}
.pricing-tab.left.w--current:hover {
  background-color: #18c2fa;
}
.tabs-container {
  width: 100%;
  margin-bottom: 20px;
}
.pricing-heading {
  margin-top: 10px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family:'Open Sans', sans-serif;
  color: #1c1c1c;
  font-size: 20px;
  line-height: 24px;
  font-weight: 300;
}
.pricing-heading:hover {
  -webkit-transform: translate(10px, 0px);
  -ms-transform: translate(10px, 0px);
  -o-transform: translate(10px, 0px);
  transform: translate(10px, 0px);
  color: black;
}
.pricing-heading.orange-text {
  color: #ff660d;
  font-weight: 400;
}
.icn {
  display: block;
  width: 35px;
  height: auto;
  margin-top: 7px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.icn:hover {
  -webkit-transform: rotate(0deg) rotate(360deg);
  -ms-transform: rotate(0deg) rotate(360deg);
  -o-transform: rotate(0deg) rotate(360deg);
  transform: rotate(0deg) rotate(360deg);
}
.icn.icnmap {
  width: 28px;
}
.icn.icn-listing {
  margin-top: 9px;
}
.row {
  height: 35px;
  margin-bottom: 16px;
  opacity: 1;
}
.row.lighter-row {
  opacity: 0.25;
}
.row.faded {
  opacity: 0.25;
}
.pricing-bottom {
  height: 150px;
  background-color: #f2f2f2;
}
.price {
  padding-top: 0px;
  font-weight: 300;
}
.footer-link {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.5;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family:'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}
.footer-link:hover {
  opacity: 1;
}
.bold {
  font-style: normal;
  font-weight: 600;
}
.right-aligned-header {
  float: right;
  font-size: 30px;
}
.support-section {
  padding-top: 50px;
  padding-bottom: 50px;
}
.support-block {
  height: 350px;
  background-color: white;
  box-shadow: #2fb6fb 0px 5px 0px 0px inset;
}
.support-block.blue {
  height: 320px;
  margin-bottom: 0px;
  padding: 30px 20px 5px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition-delay: initial;
  -o-transition-delay: initial;
  transition-delay: initial;
}
.support-block.blue:hover {
  box-shadow: #2fb6fb 0px 5px 0px 0px inset;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.support-block.green {
  height: 320px;
  margin-bottom: 0px;
  padding: 30px 20px 5px;
  box-shadow: #8cc63f 0px 5px 0px 0px inset;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  -webkit-transition-delay: initial;
  -o-transition-delay: initial;
  transition-delay: initial;
}
.support-block.green:hover {
  box-shadow: #8cc63f 0px 5px 0px 0px inset;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.support-block.orange {
  height: auto;
  margin-bottom: 25px;
  padding: 30px 20px;
  box-shadow: #fa6f18 0px 5px 0px 0px inset;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.support-block.orange:hover {
  box-shadow: #fa6f18 0px 5px 0px 0px inset, #fa6f18 0px 0px 6px -1px;
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  -o-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}
.support-block.pink {
  height: auto;
  margin-bottom: 25px;
  padding: 30px 20px;
  box-shadow: #ec69a4 0px 5px 0px 0px inset;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.support-block.pink:hover {
  box-shadow: #ec69a4 0px 5px 0px 0px inset, #ec69a4 0px 0px 6px -1px;
  -webkit-transform: translate(0px, 0px) translate(0px, -5px);
  -ms-transform: translate(0px, 0px) translate(0px, -5px);
  -o-transform: translate(0px, 0px) translate(0px, -5px);
  transform: translate(0px, 0px) translate(0px, -5px);
}
.support-section-header {
  margin-bottom: 20px;
}
.support-section-header.top {
  margin-top: 80px;
}
.support-block-heading {
  margin-bottom: 10px;
  float: none;
  color: #2fb6fb;
  font-size: 25px;
  line-height: 30px;
  font-weight: 400;
}
.support-block-heading.subheading {
  margin-bottom: 20px;
  color: #333;
  font-size: 20px;
  font-weight: 300;
}
.support-block-heading.subheading.paragraph {
  margin-bottom: 15px;
  color: dimgray;
  font-size: 18px;
  line-height: 22px;
}
.support-block-heading.green {
  color: #8cc63f;
}
.support-block-heading.orange {
  color: #fa6f18;
}
.support-block-heading.pink {
  color: #ec69a4;
}
.issue-row {
  margin-bottom: 0px;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.support-header {
  position: fixed;
  z-index: 100;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: white;
}
.wistia-video-embed {
  width: 100%;
}
.signup-btm-container {
  margin-bottom: 75px;
}
.video-embed {
  position: static;
  margin-top: 2px;
}
.video-icon {
  width: 25px;
}
.faq-download-button {
  display: block;
  width: auto;
  height: 45px;
  margin-bottom: 0px;
  padding-top: 12px;
  background-color: #2fb6fb;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 18px;
  line-height: 18px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}
.faq-download-button:hover {
  background-color: #22a3e3;
}
.faq-download-button.smaller {
  width: 48%;
  padding-right: 0px;
  float: left;
  clear: none;
}
.faq-download-button.smaller._022 {
  width: 51%;
  margin-right: 10px;
  float: left;
  clear: left;
}
.faq-download-button.smaller._033 {
  margin-left: 10px;
}
.faq-download-button.green {
  background-color: #8cc63f;
}
.faq-download-button.green:hover {
  background-color: #7fb835;
}
.video-row {
  margin-bottom: 10px;
  opacity: 1;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.video-row:hover {
  opacity: 0.85;
}
.two-button-row {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  clear: none;
}
.faq-container {
  margin-bottom: 50px;
}
.faq-block {
  box-shadow: none;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.faq-block:hover {
  box-shadow: #2fb6fb 0px 0px 5px 0px;
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  -o-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}
.faq-block.green {
  box-shadow: none;
}
.faq-block.green:hover {
  box-shadow: #8cc63f 0px 0px 15px -3px;
}
.faq-bottom {
  height: auto;
  padding: 15px 20px;
  background-color: #fcfcfc;
}
.faq-bottom.longer {
  height: 110px;
  padding-top: 33px;
}
.video {
  position: relative;
  left: 1px;
  top: 540px;
  z-index: 100;
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 260px;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid black;
  background-color: #ffa3a3;
}
.vid {
  position: static;
  z-index: 1;
}
.infographic {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-bottom: 51px;
  margin-left: auto;
}
.stars {
  margin-top: 10px;
  float: left;
}
.star {
  width: 20px;
  margin-right: 3px;
}
.header-button {
  display: block;
  width: 300px;
  height: 50px;
  margin: 25px auto;
  padding-top: 0px;
  padding-bottom: 0px;
  float: none;
  background-color: #29b8ee;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
}
.btn {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.sign-up {
  width: 100px;
  height: 50px;
  padding-top: 13px;
  float: left;
  background-color: #25afe3;
}
.arrow {
  margin-right: 2px;
  padding-top: 3px;
  float: right;
}
._30-days-free {
  padding-top: 14px;
  padding-left: 20px;
  float: left;
  clear: none;
  font-size: 16px;
  font-weight: 300;
  text-align: left;
}
.container-btn {
  height: 75px;
  margin-bottom: 5px;
}
.text {
  margin-bottom: 55px;
  color: rgba(255, 255, 255, 0.90);
}
.text._22 {
  color: rgba(143, 143, 143, 0.90);
  text-align: center;
}
.link-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.annually {
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 16px;
  line-height: 0px;
}
.media-block {
  height: 165px;
  border-radius: 5px;
  background-color: #f0f0f0;
  background-image: url('../images/media02.jpg');
  background-position: 50% 50%;
  background-size: 300px;
  background-repeat: no-repeat;
}
.media-block._01 {
  background-image: url('../images/media01.jpg');
}
.media-block._03 {
  background-image: url('../images/media03.jpg');
}
.what-is-event {
  width: 550px;
  margin-bottom: 0px;
  float: right;
  text-align: right;
}
.media-block-overlay {
  width: 100%;
  height: 165px;
  padding-top: 55px;
  border-radius: 5px;
  background-color: rgba(41, 184, 238, 0.70);
}
.link-image {
  display: block;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
}
.link-image:hover {
  text-decoration: none;
}
.link-image:focus {
  text-decoration: none;
}
.wistia-video-iphone {
  position: static;
  height: 468px;
}
.wistia-vid {
  position: relative;
  top: 59px;
  z-index: 100;
  display: block;
  width: 260px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 2px;
}
.what-is-event-agent-right {
  left: -100px;
  padding-left: 0px;
}
.about-left-column {
  padding-left: 0px;
}
.contact-link {
  display: block;
  margin-bottom: 50px;
  padding-top: 0px;
  float: none;
  clear: both;
  font-family:'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
}
html.w-mod-js *[data-ix="new-interaction"] {
  opacity: 1;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}
html.w-mod-js *[data-ix="pop"] {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
html.w-mod-js *[data-ix="down"] {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}
html.w-mod-js *[data-ix="show-media-link"] {
  opacity: 0;
  -webkit-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
  transform: scale(0.95);
}
html.w-mod-js.w-mod-no-ios *[data-ix="iphone-slide-up"] {
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  -o-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}
@media (max-width: 991px) {
  h1 {
    position: static;
    display: block;
    overflow-x: visible;
    overflow-y: visible;
    width: 100%;
    margin-left: 50px;
    padding-top: 45px;
    float: none;
    clear: none;
    font-size: 30px;
    line-height: 35px;
  }
  p {
    width: auto;
  }
  .nav-text {
    padding-top: 45px;
    padding-left: 55px;
  }
  .nav {
    margin-top: 0px;
  }
  .navbar {
    margin-bottom: 50px;
  }
  .heading {
    width: auto;
    margin-bottom: 80px;
    clear: none;
  }
  .heading._02 {
    width: 500px;
  }
  .heading._02.what-is {
    position: static;
    margin-bottom: 20px;
    margin-left: 0px;
    padding-top: 0px;
    padding-left: 28px;
    float: right;
    font-size: 35px;
  }
  .heading._03 {
    padding-top: 55px;
  }
  .heading.shadow {
    margin-bottom: 90px;
    padding-top: 25px;
    font-size: 39px;
    line-height: 55px;
  }
  .app-store-btn {
    margin-bottom: 90px;
  }
  .about-section {
    overflow-x: hidden;
    overflow-y: hidden;
    padding-top: 75px;
  }
  .video-section {
    height: 425px;
    padding-top: 20px;
  }
  .benifits {
    overflow-x: hidden;
    overflow-y: hidden;
    padding-top: 25px;
  }
  .benifits-paragraph {
    width: 600px;
  }
  .pricing-sub-heading {
    width: auto;
    margin-left: 5px;
    padding-top: 5px;
    float: left;
    font-size: 16px;
  }
  .pricing-sub-heading.smaller {
    font-size: 11px;
  }
  .gaurentee-section {
    overflow-x: hidden;
    overflow-y: hidden;
    height: 530px;
  }
  .gaurentee-image-big {
    margin-top: 94px;
  }
  .gaurentee-column-right {
    position: static;
    height: 420px;
    margin-top: 92px;
    background-color: transparent;
  }
  .gaurentee-text {
    margin-bottom: 25px;
    font-size: 15px;
    line-height: 25px;
  }
  .pricing-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .pricing-section.mobile-pricing {
    overflow-x: hidden;
    overflow-y: hidden;
    padding-top: 0px;
    padding-bottom: 25px;
  }
  .pricing-text._02 {
    font-size: 23px;
  }
  .download-section {
    overflow-x: hidden;
    overflow-y: hidden;
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .hamburger {
    color: white;
    font-size: 30px;
  }
  .menu.w--open {
    background-color: transparent;
  }
  .side-menu {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 1;
    width: 350px;
    margin-top: -40px;
    margin-left: -25px;
    padding-top: 35px;
    background-color: #404040;
  }
  .gaurentee-section-bblock {
    height: 315px;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.8);
  }
  .slider01 {
    overflow-x: hidden;
    overflow-y: hidden;
  }
  .header-div {
    display: block;
    overflow-x: hidden;
    overflow-y: hidden;
  }
  .header-section {
    padding-top: 35px;
  }
  .header-container-01 {
    margin-bottom: 85px;
  }
  .logo.support {
    float: right;
  }
  .iphone-header {
    position: static;
  }
  .header-coloumn-02 {
    position: static;
    display: block;
    overflow-x: visible;
    overflow-y: visible;
    margin-top: auto;
    padding-left: 0px;
  }
  .intro {
    height: 480px;
  }
  .info {
    padding-bottom: 45px;
  }
  .pricing {
    padding-top: 75px;
    padding-bottom: 45px;
  }
  .text-link.heading-text {
    font-size: 23px;
  }
  .pricing-header {
    height: 75px;
  }
  .faq-heading {
    margin-left: auto;
    padding-top: 0px;
    clear: both;
  }
  .info-para.suppliers {
    font-size: 16px;
  }
  .pricing-heading {
    margin-top: 5px;
    margin-left: 25px;
    padding-top: 0px;
    font-size: 16px;
    line-height: 30px;
  }
  .row {
    position: static;
    height: 35px;
  }
  .right-aligned-header {
    padding-top: 0px;
  }
  .support-block.blue {
    height: 420px;
  }
  .support-block.green {
    height: 440px;
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
  .support-block-heading {
    margin-left: 0px;
    padding-top: 0px;
  }
  .faq-download-button.smaller {
    width: 47%;
  }
  .text._22 {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .pricing-header-small {
    font-size: 18px;
  }
  .what-is-event {
    position: static;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 90%;
    font-size: 16px;
  }
  .what-is-event-agent-right {
    left: 0px;
  }
  .about-left-column {
    margin-top: 0px;
    padding-top: 0px;
    padding-right: 0px;
  }
}
@media (max-width: 767px) {
  h1 {
    position: static;
    display: block;
    width: auto;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    clear: none;
    text-align: center;
  }
  p {
    width: 448px;
  }
  .button.pricing-button {
    display: block;
    clear: both;
    font-size: 20px;
  }
  .navbar {
    margin-bottom: 0px;
  }
  .heading {
    width: 488px;
    font-size: 35px;
  }
  .heading._02 {
    width: 400px;
  }
  .heading._02.what-is {
    width: auto;
    float: none;
    clear: none;
    text-align: center;
  }
  .heading.shadow {
    margin-bottom: 80px;
  }
  .app-store-btn {
    margin-bottom: 35px;
  }
  .about-section {
    padding-top: 50px;
    background-color: #f7f7f7;
  }
  .video-section {
    padding-top: 50px;
  }
  .benifits {
    padding-top: 50px;
    padding-bottom: 0px;
  }
  .benifits-paragraph {
    width: 75%;
  }
  .gaurentee-column-right {
    position: static;
    margin-top: 50px;
  }
  .pricing-section.mobile-pricing {
    padding-bottom: 0px;
    background-color: #f7f7f7;
  }
  .pricing-text {
    width: 450px;
    margin-bottom: 50px;
  }
  .pricing-text._02 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: both;
    line-height: 45px;
    text-align: center;
  }
  .pricing-text._07 {
    margin-bottom: 35px;
  }
  .map {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .download-section {
    height: auto;
    padding-top: 0px;
    background-color: white;
  }
  .download-container {
    padding-top: 50px;
    background-color: white;
  }
  .benefit-mobile-column {
    margin-bottom: 50px;
  }
  .benefit-mobile-column._10 {
    margin-bottom: 0px;
  }
  .contact-mobile {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: both;
  }
  .side-menu {
    width: 300px;
  }
  .header-div {
    padding-top: 0px;
  }
  .animation {
    display: block;
  }
  .container {
    padding-top: 0px;
  }
  .header-section {
    height: 300px;
    padding-top: 5px;
  }
  .header-container-01 {
    margin-top: 5px;
  }
  .iphone-header {
    position: static;
    display: inline-block;
    overflow-x: visible;
    overflow-y: visible;
    margin-right: auto;
    margin-left: auto;
  }
  .header-coloumn-02 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
  }
  .pricing {
    padding-top: 45px;
  }
  .pricing-column {
    height: 1000px;
    margin-bottom: 25px;
  }
  .pricing-column.btn {
    height: 1170px;
    background-color: white;
  }
  .pricing-header {
    height: 75px;
  }
  .faq-heading {
    margin-bottom: 45px;
  }
  .pricing-tab {
    position: relative;
    right: 2%;
    display: block;
    width: 50%;
    margin-right: auto;
    margin-left: auto;
    float: right;
    clear: none;
  }
  .pricing-tab.w--current {
    position: relative;
    display: block;
    width: 50%;
    margin-right: auto;
    margin-left: auto;
    float: left;
  }
  .pricing-tab.left.w--current {
    left: 2%;
    right: 0%;
  }
  .tabs-container {
    position: static;
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: none;
  }
  .pricing-heading {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    float: none;
    clear: none;
    text-align: center;
  }
  .icn {
    float: none;
    clear: none;
  }
  .row.btn-bottom {
    margin-bottom: 35px;
  }
  .support-block.blue {
    height: 230px;
  }
  .support-block.green {
    height: 230px;
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
  .support-section-header {
    padding-left: 10px;
  }
  .support-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .row01 {
    display: block;
    width: auto;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: none;
  }
  .header-column {
    padding-top: 5px;
    padding-right: 30px;
  }
  .header-column-left {
    padding-left: 30px;
  }
  .faq-block {
    margin-bottom: 25px;
    box-shadow: none;
  }
  .tabs-height {
    height: 2150px;
  }
  .pricing-header-small {
    font-size: 14px;
  }
  .what-is-event {
    width: auto;
    margin-bottom: 35px;
    padding-right: 10%;
    padding-left: 10%;
    text-align: center;
  }
}
@media (max-width: 479px) {
  p {
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  .button.pricing-button {
    width: 250px;
  }
  .navbar {
    margin-bottom: 25px;
  }
  .heading {
    width: 300px;
    margin-bottom: 25px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 30px;
    list-style-type: none;
  }
  .heading._02 {
    width: auto;
  }
  .heading.shadow {
    position: static;
    width: auto;
    margin-bottom: 45px;
    font-size: 26px;
    line-height: 40px;
  }
  .app-store-btn {
    margin-bottom: 20px;
  }
  .video-section {
    height: 0px;
  }
  .benifits {
    padding-top: 50px;
  }
  .benifits-paragraph {
    width: 300px;
    margin-bottom: 50px;
  }
  .benefits-row {
    padding-left: 15px;
  }
  .pricing-section.mobile-pricing {
    padding-top: 25px;
  }
  .pricing-text {
    width: 300px;
    margin-bottom: 50px;
    font-size: 20px;
    line-height: 30px;
  }
  .pricing-text._02 {
    font-size: 20px;
  }
  .pricing-text._07 {
    margin-bottom: 20px;
  }
  .map {
    width: 300px;
  }
  .download-section {
    height: auto;
  }
  .side-menu {
    width: 85%;
  }
  .header-slider-section {
    height: 550px;
  }
  .slider {
    height: 550px;
  }
  .header-section {
    height: 400px;
  }
  .pricing-column {
    height: 1020px;
  }
  .pricing-column.btn {
    height: 1205px;
  }
  .pricing-header {
    height: 100px;
    padding-top: 15px;
    padding-right: 25px;
    padding-left: 25px;
  }
  .sm {
    width: 270px;
    clear: both;
  }
  .sm-box {
    width: 40px;
  }
  .sm-box-icon {
    width: 40px;
  }
  .pricing-tab.left {
    height: 100px;
    padding-top: 30px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .pricing-tab.left.w--current {
    width: 46%;
    height: 100px;
    padding-top: 30px;
  }
  .pricing-tab.left.selected.w--current {
    padding-top: 20px;
  }
  .right-aligned-header {
    float: left;
  }
  .support-block.blue {
    height: 330px;
  }
  .support-block.green {
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
  .stars {
    padding-left: 15px;
  }
}

